Subject: Change shift timing
From: Pravesh Singh <[email-masked]>
To: Parvez Alam <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Ritesh Sinha <[email-masked]>
Date: Tue, 3 Dec 2019 09:24:59 -0700 (MST)

Hi Parvez, 

According to the roster my shift get start from 10:30 to 7:30 but I am unable to log in this shit. I am having difficulties to find any sharing auto or cab in night. I humbly request you to please put me in 9:30 shift. 

On the weekends I have to hire a cab to reach office which cost me around to 250 but I can't afford it for everyday as night allowance is only 3500 now. 

Please approve this request. I hope you understand. 

Kind Regards, 
Pravesh